[stellar/stellar-core] allow incremental upgrades, not just upgrade to the latest (#1663)

@vogel updated requirement with protocol version number

Добавить комментарий